Subject: bug#18478: [Patch] Mention the return value of `clone-indirect-buffer'

From: Drew Adams <[email-masked]>
Date: Wed, 17 Sep 2014 15:55:14 -0700 (PDT)

> I've attached a suggestion for mentioning the return value for
> `clone-indirect-buffer'. Please let me know what you think.

Looks OK to me.  You can also simplify it to just "Returns...".